#main-programs {
  margin-bottom: 1em;
  width: 100%;
}

#data-programs
{
	width: 85%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.subt
{
	color: #990000;
}

.dta
{
	text-transform: initial;
}

.ui-accordion-header
{
	background-color: rgba(234,216,169,0.6);
	font-weight: bold;
	color: #000000;
}

.ui-accordion-content
{
	background-color: rgba(191,226,221,0.8);
}